Subject: Ticket Assigned - An interesting proposition?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:32:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  An interesting proposition? Hey Max Fashion Team!
I am sure you’re busy and you get plenty of emails, so I will get right to
the point! My name is Courtney John and I am a freelance writer who often
creates content for a fashion site. Sometimes, they ask me to create
content with backlinks to their site, and reach out to good websites to
publish that content. Is that something you guys would be interested in?
I’d make sure the content is compatible with the style that you already
publish. Looking forward to hearing from you,

<https://mysignature.io/?utm_source=logo>
Courtney John   Content Creator

<https://www.facebook.com/courtney7john> [image: created with
MySignature.io] <https://twitter.com/courtney7john>
<https://mysignature.io/editor/?utm_source=freepixel>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141001